/* ====================================
  hawaii
==================================== */
.hawaii {
  position: relative;
  margin: 7rem 2.5rem;
}

.hawaii_bg {
  position: relative;
  display: block;
  width: 100%;
  height: auto;
  z-index: 0;
}

.hawaii_inner {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1;
}

.hawaii_ttl {
  margin: 8rem auto 0;
  font-size: 7.6rem;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -.19em;
  text-align: center;
  color: #423a36;
}

.hawaii_ttl_line1,
.hawaii_ttl_line2 {
  display: inline-block;
  padding: 0 .3em .08em;
  line-height: .95;
  background: #fff;
}

.hawaii_ttl_line2 {
  letter-spacing: -.1em;
  padding-right: 0;
}

.hawaii_ttl_excl {
  display: inline-block;
  margin-left: -.36em;
}

.hawaii_couple {
  position: absolute;
  top: 8rem;
  right: -5rem;
  width: 21rem;
  z-index: 2;
}

.hawaii_item {
  position: relative;
  margin-top: 9rem;
}

.hawaii_item:first-of-type {
  margin-top: 13rem;
}

.hawaii_item02 {
  margin-top: 7rem;
}


.hawaii_attention {
  position: absolute;
  z-index: 2;
}

.hawaii_attention01 {
  top: -7rem;
  right: 4.5rem;
  width: 39.3rem;
}

.hawaii_attention02 {
  top: -5rem;
  left: 0;
  width: 40rem;
}

.hawaii_attention03 {
  top: -7rem;
  right: 1.5rem;
  width: 40.6rem;
  z-index: 2;          
}


.hawaii_item_body {
  display: flex;
}

.hawaii_item02 .hawaii_item_body {
  flex-direction: row-reverse;
}

.hawaii_photo {
  flex-shrink: 0;
  width: 33rem;
}


.hawaii_item01 .hawaii_photo,
.hawaii_item03 .hawaii_photo {
  margin-left: -2.5rem;
}


.hawaii_item01 .hawaii_photo {
  position: relative;
  z-index: 1;
}

.hawaii_item02 .hawaii_photo {
  margin-right: -2.5rem;
  position: relative;
  z-index: 1;
}

.hawaii_item03 .hawaii_photo {
  position: relative;
  z-index: 1;          
}

.hawaii_text {
  flex: 1;
  margin-top: 3rem;
}

.hawaii_text01 {
  margin-top: 3rem;
}

.hawaii_text02 {
  margin-top: 5rem;
}

.hawaii_text03 {
  margin-top: 4rem;
}


.hawaii_lead01 {
  position: relative;
  z-index: 2;
}

.hawaii_lead01 img {
  width: 36rem;
  margin-left: -2.5rem;   
}

.hawaii_lead02 {
  position: relative;
  z-index: 2;
}

.hawaii_lead02 img {
  width: 27.4rem;
  margin-right: -7rem;   
  margin-left: 2rem;
}

.hawaii_lead03 {
  position: relative;
  z-index: 2;         
}

.hawaii_lead03 img {
  width: 29.1rem;
  margin-left: -2.5rem;
}

.hawaii_desc {
  margin-top: 1.6rem;
  margin-left: 2rem;
  font-size: 2.5rem;
  line-height: 1.5;
  letter-spacing: -0.05em;
  color: #423a36;
}


.period_trim {
  margin-right: -.5em;
}

/* ====================================
  Pop-up Store
==================================== */
.pop-up_store {
  margin-top: 7rem;
  padding-bottom: 3.7rem;
  background-image: url('../img/pop-up_store_bg@2x.webp');
  background-position: top center;
  background-size: cover;
}

.pop-up_store h2 .animation {
  position: relative;
}

.pop-up_store_ttl {
  width: 44.3rem;
  margin: auto;
  transform: translateY(-3rem);
}

.pop-up_store_item01 {
  width: 47.7rem;
  margin-bottom: .5rem;
  z-index: 2;
  opacity: 0;
}

.pop-up_store_item01.active {
  animation: fadeInRight 0.5s ease-out .2s forwards;
}

.pop-up_store_item02 {
  width: 66.6rem;
  z-index: 2;
  opacity: 0;
}

.pop-up_store_item02.active {
  animation: fadeInRight 0.5s ease-out .5s forwards;
}

.pop-up_store_img01 {
  margin-top: -3.5rem;
  z-index: 1;
  opacity: 0;
}

.pop-up_store_img01.active {
  animation: glowFadeIn 0.4s ease-out .8s forwards;
}

.pop-up_store_img02 {
  width: 72.7rem;
}

.pop-up_store_txt_wrap {
  margin: 3rem auto 6rem;
  text-align: center;
}

.pop-up_store_txt_wrap .txt_wrap_ttl {
  margin-bottom: 5rem;
  font-size: 4.7rem;
  font-weight: 700;
  color: #ff6f77;
}

.pop-up_store_txt_wrap .txt_wrap_txt {
  font-size: 2.7rem;
  font-weight: 500;
  letter-spacing: -.15rem;
  line-height: 1.6;
  color: #000;
}

.pop-up_store_period_wrap {
  position: relative;
  width: 70rem;
  margin: 9rem auto;
  padding: 3rem 4rem 4rem;
  border: 2px solid #D3C185;
  opacity: 0;
}

.pop-up_store_period_wrap.active {
  animation: fadeInUp 0.45s ease-out .3s forwards;
}

.pop-up_store_period_wrap::before,
.pop-up_store_period_wrap::after {
  content: "";
  position: absolute;
  display: block;
  width: 4.5rem;
  height: 1.8rem;
  background-color: #fff0f1;
}

.pop-up_store_period_wrap::before {
  top: -1rem;
  right: 2rem;
}

.pop-up_store_period_wrap::after {
  bottom: -1rem;
  left: 2rem;
}

.pop-up_store__period {
  margin-bottom: 4rem;
}

.pop-up_store_period_wrap .period__title {
  width: 26rem;
  margin: 0 auto 1.5rem;
  padding: .5rem 1rem;
  border-radius: 5rem;
  background: linear-gradient(to right, #c5ac6b, #dacaa0);
  font-size: 2.8rem;
  text-align: center;
  color: #fff;
}

.pop-up_store_period_wrap .period {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 6.5rem;
  font-weight: 700;
}

.pop-up_store__period .period {
  margin-top: 3rem;
}

.pop-up_store_period_wrap .period .year {
  position: absolute;
  left: 0rem;
  top: -3rem;
  font-size: 3rem;
}

.daytime .period {
  flex-direction: column;
  font-size: 4.9rem;
  font-weight: 800;
}

.daytime .period .memo {
  display: block;
  margin-top: 1rem;
  font-size: 2.8rem;
}

.pop-up_store__period .day_img,
.daytime .day_img {
  width: 6.3rem;
  margin-top: 2rem;
}

.daytime .day_img {
  padding-left: 1rem;
}

.pop-up_store .attention {
  margin-left: 4rem;
  margin-top: 2rem;
  font-size: 2rem;
  line-height: 1.5;
  column-rule-color: #000;
}

/* ====================================
  Pop-up Store Bottom CTA
==================================== */
.pop-up_store_bottom_cta_wrap {
  padding: 5rem 0;
}

.pop-up_store_bottom_cta_wrap .cv_btn {
  position: relative;
  display: block;
  width: 64.8rem;
  z-index: initial;
}